Subject: Re: CCL:BSA 3D structure - does anybody knows aby hook ?

From: Thomas Huber <[email-masked]>
Date: Mon, 26 Nov 2001 20:12:10 +0100 (MET)

Arturas,
if you search the PDB for albumin (www.rcsb.org), you'll find many
structures, even of complexes with hydrophobic substances, but for human
serum albumin.  If there is a specific reason for you to look for the
bovine/cow form, then I would probably try a homology modeling server
(www.expasy.ch) Swiss-Prot/Model.  
Hope this helps!
Thomas

-----------------------------------------------------------------------------
Dr.Thomas Huber                        University of Arizona
Tel.: (520) 621-2537                   Department of Chemistry 
FAX:  (520) 621-8407                   1306 E. University Blvd.
email [email-masked]     Tucson, Arizona 85721-0041

On Fri, 26 Oct 2001, a3arzi wrote:

> Hi,
> 
> I am searching for BSA - Bovine Serum Albumin - tertiary structure.
> I surfed www, icuding PDB www database, and it was without any results.
> ( Here is the last tray .... )
>  
> Coul anybody point to any reference about the experimental tertiary
> structure of BSA ?
> 
> Bets regards to all
> Arturas Z.
> 
> 
> 
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
> 
> 
> 
> 
> 
>